Jump to content

niclar

Members
  • Content Count

    5
  • Joined

  • Last visited

Community Reputation

0 Neutral

About niclar

  • Rank
    Just Startin'

Profile Information

  • Registered Products
    1

Recent Profile Visitors

The recent visitors block is disabled and is not being shown to other users.

  1. I have protocol license in ilok. Thats all. So you mean to to say to buy platinum without ilok? Sorry if am wrong.
  2. Hi, Had PoD farm standard and now installed ilok platinum. When I remove the USB it shows platinum in the version and when I plug in the UX2 the version goes back to standard. Why? Any help? Please .
  3. Hi guys, I just brought a new Mac book air and also line 6 pod farm. I tried to install the cd to the Mac and it says it needs Mac OS X 10.5 or above. But the one I have is 10.13.5. I don't understand the issue. can anyone help me with this? Why I am facing problem to download and install from the cd? Is this Mac I have not compatible with pod farm ? Please help.Thank you.
×